.mt-taxonomy-widget {
	margin-top:20px;
	margin-bottom:20px;
}
.mt-taxonomy-widget-title {
	border: 1px solid #D31145;
	color:#D31145;
	font-size:1rem;
	font-weight:bold;
	padding:0.25em 1em;
	position:relative;
	cursor:pointer;
	text-transform:uppercase;
}
.mt-taxonomy-widget-title h2 {
	font-size: 1.5em;
	color:#D31145;
	border-top:none;
	text-align:center;
	margin-top: 10px;
    	margin-bottom: 10px;
}
.mt-taxonomy-widget-title-caret {
	position:absolute;
	right: 6em;
    	top: 1.5em;;
	line-height:1.50em;
}
.mt-taxonomy-widget-title-caret .fa-arrow-up {
	display:none;
}
.mt-taxonomy-widget-nav {
	display:none;
	font-size:1.0rem;
	padding:1em 1rem 1em 0;
}
.mt-taxonomy-widget-nav a {
	float:left;
}
.mt-taxonomy-widget-nav ul {
	list-style:none;
	margin:0;
	padding:0;
}
.mt-taxonomy-widget-nav li {
	display:block;
	font-weight:bold;
	padding:0.25em 0 0.25em 1rem;
	position:relative;
	text-align:right;
	text-transform:uppercase;
}
.mt-taxonomy-widget-nav li      { color:#ED1E56; }
.mt-taxonomy-widget-nav li a    { color:#ED1E56; }
.mt-taxonomy-widget-nav li li   { color:#F04371; }
.mt-taxonomy-widget-nav li li a { color:#F04371; }